Bug 43402 - openoffice-1.0.1_3 make install failed
Summary: openoffice-1.0.1_3 make install failed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-26 21:50 UTC by Part
Modified: 2002-10-09 10:15 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Part 2002-09-26 21:50:01 UTC
Building new machine, all source tar file download fresh as of Sep 26, do "make install" for openoffice

===>  Patching for openoffice-1.0.1_3
===>  Applying FreeBSD patches for openoffice-1.0.1_3
Ignoring previously applied (or reversed) patch.
3 out of 3 hunks ignored--saving rejects to ../berkeleydb/db-3.2.9.patch.rej

How-To-Repeat: cd /usr/ports/editors/openoffice
make install
Comment 1 Patrick Li freebsd_committer 2002-10-06 07:34:39 UTC
Responsible Changed
From-To: freebsd-ports->openoffice

Over to maintainers
Comment 2 Martin Blapp freebsd_committer 2002-10-09 10:13:34 UTC
State Changed
From-To: open->closed

Could not verify it here and make patch works fine. It seems that 
you have a old patch in your files dir, so please clean all 
patches and cvsup again. 

After you have done that, it will work.